Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 03:49:01 +0000

Chat transcript

	

	David Mon, 05/10/21 11:39:37 am Asia/Shanghai
	
		Hello, would you like to talk about our services?

	Visitor 11:39:37 am
	
		hello
	
		Is there a trial?

	David 11:40:09 am
	
		Hi there, how can I assist you? 

	Visitor 11:40:12 am
	
		e3-1220-v1

	David 11:40:58 am
	
		Are you interested in any of services we provide? 

	Visitor 11:41:43 am
	
		Yes, dedicated servers

	David 11:41:55 am
	
		Alright! 
	
		May I get the following information, please? So that I can directly escalate your query to my sales team and they will get back to you with all the important information related to your query. 

-Your Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method?

	Visitor 11:44:03 am
	
		Okay, I will provide it to you now.

	David 11:44:23 am
	
		Yes, please. 
	
		Are we still connected? 

	Visitor 11:46:54 am
	
		yes.
	
		-My Name:Wang qinghua
-Company Name:Qiushui Lanxin Technology Co., Ltd.
-Power required (in Amps):No special requirements
-Any additional hardware required?：no.
-Type of Server: 1x E3-1220 v1
Operating System - CentOS (Included)
-
Memory - 16GB (Included)
-
Primary Storage Drive - 512GB SSD (Included)
-
Add Additional IPv4 Addresses - 5 Useable IPv4s (/29) (Included)
-
Add IPv6 Addresses - /64 IPv6s (Included Upon Request)
-
Add Additional Bandwidth - 15TB on GigE Port (Included)
-Preferred contact method?
E-mail:[email-masked]

	David 11:47:12 am
	
		Thank you for sharing your details with me, Wang. 
	
		Please expect a mail from my sales team side. 
	
		Is there anything else I may assist you with? 

	Visitor 11:47:48 am
	
		Nothing else, thanks.

	David 11:48:12 am
	
		You are most welcome. It was nice talking to you. Have a great day, goodbye, take care and stay safe Wang :)

	System 11:48:18 am
	
		David archived the chat

	8m 41s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com